<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs</h3>

	<ol>
		<li>Style</li>
		<li>The Archer</li>
		<li>my tears ricochet</li>
		<li>False God</li>
		<li>epiphany</li>
		<li>evermore</li>
		<li>the lakes</li>
		<li>Death By A Thousand Cuts</li>
		<li>happiness</li>
		<li>illicit affairs</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</a></li>
		<li><a href="./top10Artists.html">Go To Top Ten Artists Page</a></li>
	</ul>
</body>
</html>